<style type="text/css">
<!--



.Estilo966666e {
	font-size: 18px;
	color:#003300;
	font-family:"Trebuchet MS";
	
	
}

.Estilo966666ee {
	font-size: 18px;
	color:#000066;
	
	font-family:"Trebuchet MS";
	
	
}
-->
</style>


  <style type="text/css">
<!--
.Estilo48 {font-size: 24}
-->
  </style>
  <table width="248" border="0" align="center" cellpadding="0" cellspacing="0">
    <tbody>
      <tr>
        <td colspan="3" background="https://www.radiosnet.com.ar/imag/<?php echo $estilo ?>/imag/arribaVENTANA.gif" width="248" height="50"><div align="center" class="e<?php echo $estilo ?>">
            <div align="left">
              <p align="center"><span style=";font-family:<?php echo $style_titulo ?>;font-size:13px;<?php if ($estilo >= 97) {?>color:#1D1D1D;
           <?php } else {?>color:#FFFFFF;<?php }?>">HOY ES</span></p>
            </div>
        </div></td>
      </tr>
      <tr>
        <td background="https://www.radiosnet.com.ar/imag/<?php echo $estilo ?>/imag/fdo-04.gif">&nbsp;</td>
        <td valign="top"  background="fondo.gif">
        <span style=";font-family:<?php echo $style_titulo ?>;font-size:<?php echo $d_ta_titulo?>;color:<?php echo $d_color_titulo?>;">
        
        
        <div align="center">
          <?
        
        


$A = date(Y); 
$M = date(m); 
$D = date(j);

$H = date(H);
$MIN = date(i);

$date = "$Y$M$D";
 
if ($M == '01') {$m = "Enero";};

if ($M == '02') {$m = "Febrero";};

if ($M == '03') {$m = "Marzo";};

if ($M == '04') {$m = "Abril";};

if ($M == '05') {$m = "Mayo";};

if ($M == '06') {$m = "Junio";};

if ($M == '07') {$m = "Julio";};

if ($M == '08') {$m = "Agosto";};

if ($M == '09') {$m = "Septiembre";};

if ($M == '10') {$m = "Octubre";};

if ($M == '11') {$m = "Noviembre";};

if ($M == '12') {$m = "Diciembre";};


?>
          <?php $diasemana=date(N); // asignamos el numero del dia de hoy a la variable $diasemana ?> 
          <?php //Procedemos a verificar si el dia de hoy es 1 lunes si es 2 martes... etc..  ?> 
          <?php if($diasemana == "1"){ ?>
          Lunes 
          <?php }else{ ?> 
          <?php if($diasemana == "2"){ ?>
          Martes 
          <?php }else{ ?> 
          <?php if($diasemana == "3"){ ?>
          Miercoles 
          <?php }else{ ?> 
          <?php if($diasemana == "4"){ ?>
          Jueves 
          <?php }else{ ?> 
          <?php if($diasemana == "5"){ ?>
          Viernes 
          <?php }else{ ?> 
          <?php if($diasemana == "6"){ ?>
          Sabado 
          <?php }else{ ?> 
          <?php if($diasemana == "7"){ ?>
          Domingo 
          <?php }}}}}}}  // Cerramos todos los If ?> 
        <?php echo $D ?> de <?php echo $m ?> de <?php echo $A ;?></div></td>
        <td background="https://www.radiosnet.com.ar/imag/<?php echo $estilo ?>/imag/fdo-06.gif">&nbsp;</td>
      </tr>
      <tr>
        <td><img src="https://www.radiosnet.com.ar/imag/<?php echo $estilo ?>/imag/fdo-07.gif" width="14" height="15" /></td>
        <td><img src="https://www.radiosnet.com.ar/imag/<?php echo $estilo ?>/imag/fdo-08.gif" width="223" height="15" /></td>
        <td><img src="https://www.radiosnet.com.ar/imag/<?php echo $estilo ?>/imag/fdo-09.gif" width="11" height="15" /></td>
      </tr>
    </tbody>
  </table>
